Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83829 - kernel module bat_gericom.o doesn't work with Gericom Bellagion
Summary: kernel module bat_gericom.o doesn't work with Gericom Bellagion
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 18:08 UTC by Marcus Schulz
Modified: 2008-01-17 17:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:30 UTC


Attachments (Terms of Use)

Description Marcus Schulz 2003-02-09 18:08:02 UTC
Description of problem:

I inserted the module bat_gericom. But the /proc/apm doesn't hsow correct
values. The battery charge level is always 99% and it's reported that notebook
always runs with battery power.

My Notebook is a Gericom Bellagio, (I think it is quite similar to the Webshox 1700)

Version-Release number of selected component (if applicable):

kernel version 2.4.20-2.24

How reproducible:
well, just load it ...

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Bugzilla owner 2004-09-30 15:40:30 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.